Extending Qt Creator Manual | DeployConfigurationModel

Extending Qt Creator Manual 4.7.1

# DeployConfigurationModel Class

(ProjectExplorer::DeployConfigurationModel)

Inherits: | ProjectExplorer::ProjectConfigurationModel

- List of all members, including inherited members

## Public Functions

| DeployConfigurationModel(ProjectExplorer::Target *t, int *parent = nullptr)

## Member Function Documentation

### DeployConfigurationModel::DeployConfigurationModel(ProjectExplorer::Target *t, int *parent = nullptr)

Default constructs an instance of DeployConfigurationModel.